@charset "UTF-8";
/* CSS Document */

html{
padding:0;
margin:0;
}

body{
padding:0;
margin:0;
background-color:#013354;
font-family: Helvetica, Arial, sans-serif;
font-size:12px;
}

#top {
padding:0;
margin:0;
border-bottom:6px solid #d4e4f5;
}

#top h2{
padding:0;
margin:0;
height:166px;
background-image:url(images/top.jpg);
background-repeat:no-repeat;
background-position:center;
text-indent:-9999px;
width:100%;
}

#wrap{
width:100%;
background-color:#fff;
float:left;
	padding:0 0 20px 0;
	margin:0 0 20px 0;
}

#centre{
width:1000px;
background-color:#fff;
margin:0 auto;

	
}



#nav{
	width:238px;
	float:left;
	padding:0;
	margin:0;
	margin-right:15px;
}

#nav ul, #nav li, #nav li a {	
padding:0;
margin:0;
text-decoration:none;

}

#nav li.selected a {
	background-image:url(images/side-bullets.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	color:#003454;
	
}


#nav li  {
	margin:0 0 0px 0;
	padding: 0 0 10px 0;
	list-style-position:inside;
	list-style:none;
}

#nav li a {
/*	border-left:10px solid #013354;
*/	padding: 0 0 10px 20px;
	width:197px;
	font-size:12px;
	color:#007ca7;
	display:block;
	background-image:url(images/side-bullets2.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
}

#nav li a:hover{
	background-image:url(images/side-bullets.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	color:#003454;
}

#content{
width:477px;
float:left;
padding-bottom:40px;
margin-right:15px;
}

#side{
width:241px;
float:left;
color:#003454;
border-bottom:30px #d8e7f2 solid;
}

#side h2{
background-image:url(images/heading.gif);
background-repeat:no-repeat;
padding:10px;
width:221px;

}

#side hr{
padding:0;
margin:0;
height:1px;
background-color:#007ca7;
}

#side p{
padding-bottom:10px;
padding-left:5px;
padding-right:5px;
font-size:11px;
line-height:18px;
margin:0;
}

.right{
float:right;	
}

.price{
float:right;
}

a.more{
background-image:url(images/more-btn.gif);
background-repeat:no-repeat;
padding:0 0 5px 18px;
color:#007ca7;
text-decoration:none;
}

#content h1{
color:#003454;
padding:0;
margin:0;
font-size:16px;
font-weight:normal;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}


#content h2{
color:#003454;
padding:0;
margin:0;
font-size:16px;
font-weight:normal;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

}

#content, #content a{
color:#003454;
}

#content p, #content li a {
color:#003454;
font-size:12px;
font-weight:normal;
line-height:18px;
margin-bottom:20px;


}
#upper{
float:left;
padding:20px 0 0 0;
margin:0 0 20px 20px;
width:967px;
height:45px;
border-bottom:1px solid #003454;
}


#upper h3{
color:#003454;
font-size:18px;
padding:0;
margin:0;
font-weight:normal;
}

#upper .right{
color:#003454;
font-size:18px;
padding:0;
margin:0;
font-weight:normal;
}

#basenav{
background-color:#FFF;
width:1000px;
color:#013354;
background-color:#fff;
margin:0 auto;
padding:0 0 20px 0;
}


#basenav ul {
padding:0;
margin:0 0 0 50px;
list-style:none;
float:left;
}


#basenav li {
padding:0;
margin:0;
list-style:none;
float:left;
}

#basenav a{
color:#013354;
font-size:10px;
margin-right:20px;
text-decoration:none;

}

#basenav a:hover{
text-decoration:underline;

}

#footer{
width:100%;
color:#fff;
text-align:center;
font-size:10px;
padding:20px 0;
}

#side a{
color:#003454;
}